@charset "utf-8";

/* CSS Document */

.btn-box-button .btn-primary:hover,
.main-banner.banner-section .main-banner-content .btn-box-button .btn-primary:focus {
    background: #17252a!important;
    color: #fff!important
}

.main-banner.banner-section .main-banner-content .btn-box-button .btn-primary:hover i,
.main-banner.banner-section .main-banner-content .btn-box-button .btn-primary:focus i {
    background-color: #fff;
    color: #17252a
}

.main-banner.banner-section .main-banner-content .btn-box-button .video-btn {
    color: #17252a
}

.main-banner.banner-section .main-banner-content .btn-box-button .video-btn span {
    background-color: #7C2625;
    color: #fff
}

.main-banner.banner-section .main-banner-content .btn-box-button .video-btn span::before,
.main-banner.banner-section .main-banner-content .btn-box-button .video-btn span::after {
    border-color: rgba(254, 35, 91, .2)
}

.main-banner.banner-section .main-banner-content .btn-box-button .video-btn:hover {
    color: #7C2625
}

.main-banner.banner-section .main-banner-content .btn-box-button .video-btn:hover span {
    background-color: #17252a;
    color: #fff
}

.main-banner-content {
    max-width: 640px;
    overflow: hidden;
    padding-bottom: 20px;
    margin-top: 30px
}

.main-banner-content .sub-title {
    display: block;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 14px
}

.main-banner-content h1 {
    color: #fff;
    line-height: 1.3;
    -webkit-animation-delay: 1s!important;
    animation-delay: 1s!important;
    font-size: 72px;
    font-weight: 400
}

.main-banner-content p {
    max-width: 600px;
    color: #fff;
    margin-top: 10px;
    font-size: 26px;
    -webkit-animation-delay: 1.7s!important;
    animation-delay: 1.7s!important
}

.main-banner-content .btn-box-button {
    margin-top: 40px;
    position: relative
}

.main-banner-content .btn-box-button .btn-primary {
    -webkit-animation-delay: 2.2s!important;
    animation-delay: 2.2s!important;
    margin-right: 25px
}

.main-banner-content .btn-box-button .btn-primary:hover,
.main-banner-content .btn-box-button .btn-primary:focus {
    background: #fff!important;
    color: #17252a!important
}

.main-banner-content .btn-box-button .btn-primary:hover i,
.main-banner-content .btn-box-button .btn-primary:focus i {
    background-color: #7C2625;
    color: #fff
}

.main-banner-content .btn-box-button .video-btn {
    -webkit-animation-delay: 2.6s!important;
    animation-delay: 2.6s!important;
    display: inline-block;
    color: #fff;
    position: absolute;
    text-transform: uppercase;
    top: 2px;
    font-weight: 600;
    font-size: 16px
}

.main-banner-content .btn-box-button .video-btn span {
    display: inline-block;
    margin-left: 10px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    position: relative;
    z-index: 1;
    text-align: center;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, .2);
    color: #fff;
    font-size: 20px;
    -webkit-transition: .5s;
    transition: .5s
}

.main-banner-content .btn-box-button .video-btn span::after,
.main-banner-content .btn-box-button .video-btn span::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, .2)
}

.main-banner-content .btn-box-button .video-btn span::before {
    -webkit-animation: ripple 2s linear infinite;
    animation: ripple 2s linear infinite
}

.main-banner-content .btn-box-button .video-btn span::after {
    -webkit-animation: ripple 2s linear 1s infinite;
    animation: ripple 2s linear 1s infinite
}

.main-banner-content .btn-box-button .video-btn:hover span {
    background-color: #fff;
    color: #17252a
}

@-webkit-keyframes ripple {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    75% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@keyframes ripple {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    75% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 1
    }
    100% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 0
    }
}

@media only screen and (max-width:767px) {
    .btn-box-button {
        display: none;
    }
}

@media only screen and (max-width:991px) {
    .btn-box-button {
        display: none;
    }
}